@charset "utf-8";

body {
	width: 750px;
	margin: 0 auto;
}

#header {

	width: 730px;
	height: 205px;
	background-image: url(banner_730x.gif);
	margin-top: 10px;
	border-top: 10px solid #000000;
	border-bottom: 10px solid #000000;
	border-right: 10px solid #000000;
	border-left: 10px solid #000000;
}

#content {
	width: 730px;
	height: 225px;
	border-top: 0cm solid #000000;
	border-bottom: 10px solid #000000;
	border-right: 10px solid #000000;
	border-left: 10px solid #000000;
}

#left_square {
	float:left;
    width:205px;
    height:225px;
    background-color:green;
}

#picture {
	width: 300px;
	height: 225px;
	background-image:url(2014-02-22_suz.jpg);
	display: block;
    margin-left: auto;
    margin-right: auto;
	border-right: 10px solid #000000;
	border-left: 10px solid #000000; 
}

#right_square {
	float:right;
    width:205px;
    height:225px;
}

#gc_stats_banner {
	display: block;
	margin-top: 83px;
    margin-left: auto;
    margin-right: auto;
}
